/*Základní nastavení stránky*/
body, html  {
scrollbar-track-color: #fbc1f5;
scrollbar-face-color: #9B1A8E;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: black;
scrollbar-shadow-color: #FFFFFF;
scrollbar-arrow-color: #000000; 
}

html {
margin: 0;
padding: 0;
height: 100%;
}
body {
margin: 0;
padding: 0;
height: 96%;
font-family: Arial, Tahoma, Verdana, lucida, sans-serif;
text-align: center;
background-image: url('images/bg1.jpg'); 
background-repeat: repeat;
font-family: MS Sans Serif, Geneva, sans-serif;
cursor: url(highslide/graphics/cursor.cur);
}
a:link, a:visited, a:active  {
color: #FFFFFF; 
text-decoration: none;
border: 0pt;
}

a:hover    { color: black}

img{
border: none; text-align: center; vertical-align: middle;
}
#main {
width: 950px;
height: 100%;
position: relative;
top: 2px;
overflow: auto;
margin-left: auto; margin-right: auto;
border-left: 0px solid #e97edc;
border-right: 0px solid #e97edc;
border-bottom: 0px solid #e97edc;
border-top: 0px solid #e97edc;
background: transparent;
}
#index{
position: absolute; 
top: 5px; 
left: 20px; 
overflow: auto; 
width: 600px; 
padding-top:10px; 
text-align: center; 
padding: .5em .5em;"
margin-left: 20px;
}
#index2{
position: absolute; 
left: 20px; 
overflow: auto; 
width: 600px; 
text-align: center; 
bottom: 50px;
}
#floatright{
float: right;
border: 0;
padding: 5px;
}
#floatleft{
float: left;
border: 0;
padding: 5px;
}

#header {
width: 920px;
height: 100px;
position: relative;
text-align: left;
}
#menu {
width: 915px;
height: 50px;
position: relative;
text-align: left;
}
#undermenu {
width: 915px;
height: 10px;
position: relative;
background-image: url('images/bgundermenu.gif'); 
}
#desk {
width: 915px;
height: 200%;
position: relative;
background-image: url('images/bgdesk.gif'); 
background-repeat: repeat;
color: #FFFFFF;
}
#desk100 {
width: 915px;
height: 100%;
position: relative;
background-image: url('images/bgdesk.gif'); 
background-repeat: repeat;
color: #FFFFFF;
}
#desk120 {
width: 915px;
height: 120%;
position: relative;
background-image: url('images/bgdesk.gif'); 
background-repeat: repeat;
color: #FFFFFF;
}
#desk150 {
width: 915px;
height: 150%;
position: relative;
background-image: url('images/bgdesk.gif'); 
background-repeat: repeat;
color: #FFFFFF;
}
#desk180 {
width: 915px;
height: 180%;
position: relative;
background-image: url('images/bgdesk.gif'); 
background-repeat: repeat;
color: #FFFFFF;
}
#desk250 {
width: 915px;
height: 250%;
position: relative;
background-image: url('images/bgdesk.gif'); 
background-repeat: repeat;
color: #FFFFFF;
}
#desk330 {
width: 915px;
height: 330%;
position: relative;
background-image: url('images/bgdesk.gif'); 
background-repeat: repeat;
color: #FFFFFF;
}
#stranka{
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
text-align: left;
padding-right: 1pt;
padding-left: 1pt;
}
#levy {
width: 650px;
height: 100%;
position: relative;
}
#pravy {
width: 200px;
height: 100%;
position: relative;
}
#napravo{
float: right;
padding-left: 10pt;
padding-bottom: 10pt;
padding-top: 10pt;
}
#nalevo{
float: left;
padding-right: 10pt;
padding-bottom: 10pt;
padding-top: 10pt;
}
#photo {
border-style: double; 
border-color: #FFFFFF; 
padding: 12px; 
margin: 12px; 
position: absolute; 
width: 680px; 
height: 500px; 
z-index: 50; 
visibility: hidden; 
background-color: #FFFFFF; 
top: 30px; 
right: 117px;
}
 }

#gal{
 height: 20px;
 overflow: auto;
}

* {margin: 0; padding: 0;}
<!--html {height: 100%; font-size: 62.5%;} -->
<!--body {
   height: 100%;
   background-color: #FFFFFF;
   color: transaparent;
   text-align: center;
   font: 1.6em Verdana, Arial, Helvetica, sans-serif;
   }
-->

#wrapper {height: 20%; margin: 0 auto;}
#page {width: 100%; margin: 0 auto; text-align: center;}
p {margin: 0 0 18px 0; line-height: 1.8;}

#lista {
   position: fixed;
   bottom: 0;
   right: 25%;
   background-color: #9B1A8E;
   width: 10%;
   line-height: 40px;
   border: 1px solid gray;
   }

#lista2 {
   position: fixed;
   bottom: 0;
   right: 50%;
   background-color: #9B1A8E;
   width: 20%;
   line-height: 40px;
   border: 1px solid gray;
   }